/*body*/
*{ margin:0px; padding:0px;}
body{ font-size:96%; margin:30px 10%; color:#202030; background:#EEDDEE;}
a:link{ color:#222299; text-decoration:none; border-bottom:1px dashed #222299;}
a:visited{ color:#993399; text-decoration:none; border-bottom:1px dashed #993399;}
a:active{ color:#228B22; text-decoration:none; border-bottom:1px dashed #228B22;}
a:hover{ color:#228B22; background:#DDFFDD; text-decoration:none; border-bottom:1px dashed #228B22;}

/*基本要素*/
h1{ clear:both; font-size:115%; color:#003366; font-weight:bold; background:#C0E0E0; padding:8px 20px 6px 20px; border-bottom:4px solid #6699CC;}
h2{ clear:both; font-size:101%; color:#003366; font-weight:bold; margin:30px 0px 0px 10px; padding:15px 0px 0px 20px; height:25px; border-bottom:4px solid #6699CC;}
h3{ clear:both; font-size:101%; color:#881155; font-weight:bold; margin:35px 0px 0px 30px; padding:5px 15px; border-left:1em solid #FF9999;}

div.mainmenu{ padding:20px 20px 10px 20px; margin:0px; background:#FFFFFF; border-width:2.2em 2px; border-style:solid; border-color:#7777AA;}

em{ font-style:normal; font-weight:bold;}
small{ font-weight:normal; font-size:88%;}
del{ color:#444444;}
h1 small{ font-weight:normal; font-size:76%;}
img{ border-style:none;}
hr{ border:1px solid #FF9999; margin:20px 0px 0px 20px;}

p.maintext{ clear:left; line-height:1.5em; margin:15px 3% 20px 6%;}

ul.note{ font-size:80%; padding:10px 0px 0px 10px; list-style:url(back/disc2.gif);}
ul.note li{ margin:5px 0px 0px 20px; padding:0px 0px 2px 0px;}

ul.note2{ font-size:80%; padding:10px 0px 0px 5%; list-style:url(back/disc2.gif);}
ul.note2 li{ margin:5px 0px 0px 20px; padding:0px 0px 2px 0px;}

ul.menu{ margin:25px 0px 0px 6%; padding:0px; list-style:url(back/disc1.gif);}
ul.menu li{ margin:15px 0px 0px 20px; padding:0px 0px 2px 5px;}

p.navi{ clear:both; padding:10px 0px 2px 20px; margin:50px 0px 0px 0px; font-size:85%; color:#333333; border-top:2px solid #6699CC;}
p.subindex{ line-height:1.8em; font-size:90%; margin:35px 0px 10px 2%; padding:3px 15px; border-left:1em solid #FF9999;}

/*上部メニュー*/
ul.uppermenu{ font-size:88%; top:40px; position:absolute; right:10%; margin:0px 20px 0px 0px; list-style:none; border-right:1px solid #FFFFFF;}
ul.uppermenu li{ float:left; width:5.2em; text-align:center; margin:0px; padding:0px; background:#7777AA; }
ul.uppermenu li.nowmenu{ color:#FFFFFF; font-weight:bold; border-width:1px 0px 1px 1px; border-style:solid; border-color:#CC99FF #FFFFFF;}

ul.uppermenu a:link{ display:block; color:#FFFFFF; width:5.2em; border-style:none; border-width:1px 0px 1px 1px; border-style:solid; border-color:#7777AA #FFFFFF;}
ul.uppermenu a:visited{ display:block; color:#FFFFFF; width:5.2em; border-style:none; border-width:1px 0px 1px 1px; border-style:solid; border-color:#7777AA #FFFFFF;}
ul.uppermenu a:active{ display:block; color:#FFFFFF; width:5.2em; border-style:none; border-width:1px 0px 1px 1px; border-style:solid; border-color:#7777AA #FFFFFF;}
ul.uppermenu a:hover{ display:block; text-decoration:none; background:none; color:#99CCFF; border-width:1px 0px 1px 1px; border-style:solid; border-color:#CC99FF #FFFFFF;}

ul.uppermenu li.nowmenu a:link{ border-style:none;}
ul.uppermenu li.nowmenu a:visited{ border-style:none;}
ul.uppermenu li.nowmenu a:active{ border-style:none;}
ul.uppermenu li.nowmenu a:hover{ background:none; color:#99CCFF; border-width:0px;}


/*特殊要素*/
table.index{ font-size:96%; border:2px solid #6699FF; margin:20px 10px 20px 6%; border-collapse:collapse;}
table.index th{ color:#8080BB; border-width:2px 1px 0px 1px; border-style:solid; border-color:#6699FF; padding:4px 5px; font-weight:normal; white-space:nowrap; text-align:left;}
table.index td{ font-size:90%; border-width:0px 1px 1px 1px; border-style:solid; border-color:#6699FF; padding:6px 5px; color:#202030; width:6.2em; vertical-align:top;} 
table.index td.no{ color:#B0B0B0;}

table.all{ width:42%; float:left; font-size:85%; border:2px solid #6699FF; margin:20px 1% 20px 2%; border-collapse:collapse;}
table.all th{ color:#206060; border-width:1px; border-style:solid; border-color:#6699FF; padding:4px 2px; text-align:center; font-weight:normal; white-space:nowrap; background:#E0E0FF;}
table.all td{ border-width:0px 1px 1px 1px; border-style:solid; border-color:#6699FF; padding:4px 2px; text-align:center; color:404040;} 

div.menu{ clear:both; position:static; text-align:left; width:100%;}
p.subindex{ line-height:1.8em; font-size:90%; margin:35px 0px 10px 2%; padding:3px 15px; border-left:1em solid #FF9999;}

/*old*/
span.blue{ color:blue; font-weight:bold;} 
span.red{ color:red; font-weight:bold;}
span.green{ color:green; font-weight:bold;}
span.orange{ color:#FF8800; font-weight:bold;}
form{ margin:10px 0px 0px 6%;}
table.normal{ font-size:96%; border:2px solid #6699FF; margin:30px 10px 20px 6%; border-collapse:collapse;}
table.normal th{ color:#206060; border:1px solid #6699FF; padding:5px; text-align:center; font-weight:bold; white-space:nowrap; background:#E5E5FF;}
table.normal td{ border:1px solid #6699FF; padding:5px;}
table.normal caption{ display:none;}

/*トップページ*/
dl.menuwhat{ float:left; width:30%; margin:15px 0px 0px 0px; font-size:88%;}
dl.menuwhat dt{ font-weight:bold; color:#303050; margin:15px 10px 0px 10px; padding:5px 0px 5px 10px; background:#C0E0E0;}
dl.menuwhat dd{ margin:0px 5px 0px 10px; padding:5px 8px 10px 15px; line-height:1.5em;}
dl.menuwhat dd.about{ margin:0px 5px 0px 10px; padding:0px 8px 10px 15px; line-height:1em; text-align:right;}
dl.menuwhat dd ul{ line-height:1.6em; margin:0px 0px 0px 15px; padding:0px; list-style:circle;}

dl.menutop{ float:right; width:69%; margin:20px 0px 0px 0px; border-left:3px solid #6699CC;}
dl.menutop dt{ font-size:88%; font-weight:bold; color:#303050; margin:10px 10px 0px 15px; padding:5px 0px 5px 10px; background:#C0E0E0;} 
dl.menutop dd{ padding:8px 5px 20px 40px;}
dl.menutop dd ul{ margin:30px 0px 0px 3%; padding:0px; list-style:url(back/disc1.gif);}
dl.menutop dd ul li{ margin:15px 0px 0px 20px; padding:0px 0px 2px 5px;}

dl.menutop div{ margin:8px 0px 0px 6%; font-size:88%;}

p.about{ clear:both; text-align:center; font-size:88%; line-height:1.5em; padding:10px 0px 5px 0px; margin:20px 0px 0px 0px; border-top:2px dotted #6699CC;}


/*更新履歴*/
ul.history{ margin:25px 0px 0px 6%; padding:0px; list-style-type:circle;}
ul.history li{ margin:8px 0px 0px 2em; padding:0px 0px 2px 5px;}

dl.history{ font-size:90%; line-height:1.8em; margin:15px 0px 0px 6%; height:9em; overflow-y:auto;}
dl.history dt{ float:left; width:3em;}